/* Element communs à toutes les popins */
.modal {
	-webkit-box-shadow: #444 0 0 12px;
	-moz-box-shadow: #444 0 0 12px;
	position: absolute;
	background-color: #fff;
	display: none;
	padding: 10px;
	z-index: 1;
}

.modal .contentWrap {
	background: url('../../images/popin/bg-modal.jpg') repeat-x left bottom;
	color: #000;
	font-size: 12px;
	padding: 20px;
}

.modal .close {
	position: absolute;
	top: 10px;
	right: 10px;
	background: url('../../images/popin/ico-close.gif') no-repeat left top;
	cursor: pointer;
	display: block;
	width: 18px;
	height: 18px;
}

.ui-widget-content,
.ui-widget button {
	font-family: Arial, Helvetica, sans-serif;
}

.clb {
	clear: both;
	height: 0;
	width: 0;
	font-size: 0em;
	margin: 0;
	padding: 0;
}

.ui-widget-overlay {
	background-repeat:repeat;
	/*background-image:url('../../images/popin/bg_ui-widget-overlay.png') ;*/
	position: absolute;
	background-color: #FFF;
	top: 0 !important;
	left: 0 !important;
	opacity: .8; 
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-khtml-opacity: .8;
	-moz-opacity: .8; 
}

.ui-dialog {
    position: absolute;
	border: none;
	border-bottom: 4px solid #FFF;
	border-top: 4px solid #FFF;
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
	/*box-shadow: 0 0 8px #dddbdb;
	-moz-box-shadow: 0 0 8px #dddbdb;
	-webkit-box-shadow: 0 0 8px #dddbdb;*/
	float: left;
	background: url('../../images/popin/bg-popin-associated-products.png') top repeat-x;
	/*top:242px !important;*/
	/*top:50% !important;
	margin-top:-300px !important;*/
}

.ui-dialog-content {
	border: none;
}

.ui-dialog-titlebar {
	background-color: #FFF;
	border: none;
	padding-left: 13px;
	float: right;
	width: 100px;
}

.ui-dialog-title {
	float: left;
	font-weight: normal;
}

.ui-dialog-titlebar-close {
	background: url('../images/popin/ico-close.gif') no-repeat;
	float: right;
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 0;
	right: 70px;
	z-index: 990;
}
.ui-dialog.ui-widget .ui-dialog-titlebar-close {
	background: url("../../images/general/left-col/ico-close-layer.gif") no-repeat right 2px;
	right:5px;
}

.ui-dialog.ui-widget .ui-dialog-titlebar-close span {
font: 12px 'PeugeotLight';
color: #3B3B48;
text-transform: none;
}

.ui-dialog-titlebar-close span{
	/*display: none;*/
}

#ui-dialog-title-popin-selection {
	color: #dc002e;	
	font-size: 18px;
	background: url('../../images/popin/ico-ajout.gif') no-repeat;
	padding-left: 50px;
	margin-top: 15px;
	height: 28px;
	line-height: 28px;
}
#popin-selection .red-button {
    background-color: #C80030;
    background-image: url("../../images/general/ico-panier.png");
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-right: 0;
}
#suggestions-header {
    background-color: #EAEAEA;
    color: #959595;
    font-size: 14px;
    padding: 7px 0 11px;
    position: relative;
    z-index: 2;
}
#suggestions-header .icon {
    background: url("../../images/details/ico-suggestions2.png") no-repeat scroll left top transparent;
    display: block;
    height: 24px;
    left: 10px;
    position: absolute;
    text-indent: -9999em;
    top: 12px;
    width: 50px;
}
#suggestions-header h6 {
    color: #959595;
    font-weight: normal;
    margin-left: 50px;
    padding-right: 23px;
}
#suggestions-header h6 span {
    display: block;
    font-size: 11px;
    line-height: 1.4em;
}
/* POPIN */
.ui-dialog.ui-widget-content {
	border:0;
}
.popin-global-content {
	position:relative;
	width:100%;
	/*height:100%;*/
	display:inline-block;
}
.popin-global-content .popin-title{
 	border-left: 2px solid #C80030;
    color: #000000;
    font-size: 22px;
    padding-left: 10px;
    text-transform: uppercase;
	line-height: 14px;
    margin:11px 0 0 11px;
}
.box-popin-t {
	position:absolute;
	top:-13px;
	left:-13px;
	width:100%;
	height:13px;
	background:url(../../images/popin/popup_bg.png) 0 0 no-repeat;
	padding:0 0 0 13px;
	z-index:980;
	display:block;
}
.box-popin-t .box-popin-t {
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:13px;
	background:url(../../images/popin/popup_bg.png) 100% -13px no-repeat;
	padding:0 13px 0 0;
	display:block;
}
.box-popin-t .box-popin-t .box-popin-t {
	position:relative;
	width:100%;
	height:13px;
	background:url(../../images/popin/popup_bg.png) 0 -26px repeat-x;
	padding:0;
	display:block;
}
.box-popin-b {
	position:absolute;
	bottom:-13px;
	left:-13px;
	width:100%;
	height:13px;
	background:url(../../images/popin/popup_bg.png) 0 -39px no-repeat;
	padding:0 0 0 13px;
	z-index:980;
	display:block;
}
.box-popin-b .box-popin-b {
	position:relative;
	bottom:0;
	left:0;
	width:100%;
	height:13px;
	background:url(../../images/popin/popup_bg.png) 100% -52px no-repeat;
	padding:0 13px 0 0;
}
.box-popin-b .box-popin-b .box-popin-b {
	position:relative;
	width:100%;
	height:13px;
	background:url(../../images/popin/popup_bg.png) 0 -65px repeat-x;
	padding:0;
}
.box-popin-m {
	left: -13px;
	padding: 0 0 0 13px;
	width:100%;
	position: relative;
	background:url(../../images/popin/popup_bg_vertical.png) 0 0 repeat-y;
	float:left;
}
.box-popin-m .box-popin-m {
	left:0;
	padding:0 13px 0 0;
	position: relative;
	width: 100%;
	background:url(../../images/popin/popup_bg_vertical.png) 100% 0 repeat-y;
}
.box-popin-m .box-popin-m .box-popin-m {
	padding:0;
	background:#FFF;
	background-image:none;
}
/* .popin send frind */
.popin-sendfrind {
	background:url(../../images/popin/bg-popin-envoyer-a-un-ami.png) 0 100% repeat-x;
}
 .popin-confirmation {
	background:url(../../images/popin/bg-popin-confirmation.png) 0 100% repeat-x;
}
.popin-sauvegarder-ma-sélection {
	background:url(../../images/popin/bg-popin-envoyer-a-un-ami.png) 0 0 repeat-x;
}

/********************************************************************************/
/*					popin selection de point de vente							*/
/********************************************************************************/
.popin-global-content .popin-selection-pdv{
	padding:40px 16px 5px 16px;
	max-width:628px;
	background:url("../../images/popin/popin_bg.gif") repeat-x left top;
}
.popin-global-content .popin-selection-pdv .popin-title{
    color: #4e8eec;
    font:18px 'PeugeotNormal';
    padding:0px;
    text-transform: none;
	line-height: 18px;
    margin:0px 0px 10px 0px;
	border:none;
}
.popin-global-content .popin-selection-pdv .popin-content{
	display:inline-block;
	width:100%;	
}
.popin-global-content .popin-selection-pdv .arg {
	background:url(../../images/popin/popin_ok.gif) no-repeat 0px 10px;
	width:auto;
	padding:8px 0px 8px 25px;
	font-size:11px;
	color:#959595;
	text-align:left;
}
.popin-global-content .popin-selection-pdv .arg2 {
	width:auto;
	padding:5px 0px 5px 0px;
	font-size:12px;
	color:#4e8eec;
	text-align:left;
	font-weight:bold;
	margin-top:10px;
}
.popin-global-content .popin-selection-pdv .arg strong {
	color:#4e8eec;
}
.popin-content .pdv-select {
	margin-top:50px;
}
.popin-content .pdv-select h2 {
	font-family:'PeugeotNormal';
	font-weight:bold;
	font-size:18px;
	color:#000000;
	display:block;
}
.pdv-select #pv-left, .pdv-select #pv-right
{
    float: left;
    margin-top: 15px;
}
.pdv-select #pv-left
{
    width: 213px;
	margin-left:0px;
}
#form-search {
	margin:4px 0px;
}
#pv-left .title {
	font-size:12px;
	color:#4e8eec;
	text-transform:none !important;
}
#pv-left .submitbtn {
	width:75px;
	height:20px;
	background:url(../../images/popin/bg_input_submit.gif) no-repeat top left;
	font-size:11px;
	color:#ffffff;
	border:none;
	padding-bottom:4px;
}

/* edit 07/03 */
.content-menu .selection-article a span:first-child {font-size:14px; color:#fff;}
#pv-left #form-search {display:block; margin:10px 0;}
#pv-right #pg_etapes-suivantes .button.them02 {padding:4px; margin:8px 0px 0px; float:right; width:110px;}
#pv-right #pg_etapes-suivantes .button.them02 a { background:none !important; display:block; padding:4px 7px 4px 7px; margin:0 0 0 6px; cursor:default;}
#pv-right #pg_etapes-suivantes .button.them02 a.suivant span {padding-right:23px; background:none !important; text-transform:uppercase;}
#pv-left ul.companies li {
				border:none;
				padding:8px 0 8px 5px;
				font-size:12px;
				width:185px;
				height:auto;
				margin-left:-3px;
}
/*#pv-left ul.companies li:hover, #pv-left ul.companies li.active,*/
#pv-left ul.companies li.select {
				border:3px #DFDFDF solid;
				padding:8px 0 8px 5px;
				background:#e6e6e6;
				margin-left:-3px;
}
/*#pv-left .companies {margin-left:-8px;}*/
#pv-left .companies .name {color:#4E8EEC; font-size:12px; line-height:13px; text-transform:uppercase;}
#pv-left .companies .btn_fiche a {
				display:inline-block;
				width:90px;
				height:20px;
				background:url(../../images/popin/bg_btn_searchresults2.gif) no-repeat top left;
				color:#fff;
				font-size:9px;
				line-height:20px;
}
#pv-left .companies .btn_select a {
				display:inline-block;
				width:90px;
				height:20px;
				background:url(../../images/popin/bg_btn_searchresults2.gif) no-repeat top left;
				color:#fff;
				text-align:center;
				font-size:9px;
				line-height:20px;
}
#pages .results-wrapper ul.pagination {float:none; text-align:center; overflow:hidden;}
#pages .results-wrapper ul.pagination li .current { color: #2999E9; padding: 2px 4px; }
.results-wrapper ul.pagination li { display: inline; float: left; font-size: 11px; margin-left: 5px; padding: 2px 0 0; zoom:1; }
#pages .results-wrapper ul.pagination li a { color: #262C33; padding: 3px 4px; text-decoration: none; }
#pages .results-wrapper ul.pagination li.disabled a { color: #4e8eec; }
#pages .results-wrapper ul.pagination li.prev a, .pagination li.next a { display: inline-block; height: 15px; text-indent: -9999em; width: 10px; zoom:1; }
#pages .results-wrapper ul.pagination li.prev a, .results-wrapper ul.pagination li.next a { background: url("../../images/general/bgd-pagination-prev-next.gif") no-repeat scroll left top transparent; padding:0; }
#pages .results-wrapper ul.pagination li.next a { background-position: -10px 0; }
#pages .results-wrapper ul.pagination li.prev, .results-wrapper ul.pagination li.next { padding: 0;}
#pv-right #map .infobox .garage .name {color:#4E8EEC;}
#pv-right #map .infobox .garage .services {display:none;}
#pv-right #map .infobox .garage .select .point {width:67px; height:12px; background:url(../../images/popin/bg_input_submit.gif) no-repeat top left; border:none; padding:4px; margin:0px; float:left; text-align:center;}
#pv-right #map .infobox .garage .select .point span a {font-size:11px; color:#ffffff;}
/* end */

#pv-left .inputfield {
	width:120px;
	height:19px;
	background:url(../../images/popin/input_bg.gif) no-repeat top left;
	font-size:11px;
	color:#3b3a48;
	border:none;
	padding-left:5px;
	margin-right:5px;
}
#pv-left .results {
	font-size:13px;
	color:#000000;
	margin-bottom:5px;
	padding:0px !important;
}

.pdv-select #pv-right
{
    width: 395px;
    margin-bottom: 15px;
}
.pdv-select #map
{
    width: 415px;
    height: 275px;
    border: 1px #867F67 solid;
    margin: 0px;
}
.pdv-select #pages .results-wrapper {
	padding:15px 0 0 40px;
}
.companies li
{
    margin-bottom: 0;
    border: none !important;
    font-size: 12px;
    /*width: 181px;*/
}
.pagination {
	float: right;	
}

.pagination li {
	display: block;
	float: left;
	font-size: 11px;
	margin-left: 5px;
}

.pagination li.prev {
	margin-left: 0;
}

.pagination li .current {
	color: #595959;
}

.pagination li a {
	color: #dc002e;
	text-decoration: none;
}
.pagination li.disabled  a{
	color:#4e8eec;
	cursor:default;
}

.pagination li.prev a,
.pagination li.next a {
	display: block;
	text-indent: -9999em;
	width: 10px;
	height: 12px;
}

.pagination li.prev a {
	background: url('../../images/general/pagination-prev.png') no-repeat left top;
}

.pagination li.next a {
	background: url('../../images/general/pagination-next.png') no-repeat left top;
}

.pagination li.disabled a {
	background-position: right top;
}
#results-container .mentions{
  margin-left:20px;
}

/*#col-left span.mentions{
  display:none;
}*/
.pdv-select #etapes-suivantes {
	display:none;
    /*float: right;
    margin-top: 12px;
	text-transform: uppercase;*/
}
a.suivant {
	background-color: #c80030;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	padding: 5px 10px;
	font-size: 12px;
	float: right;
	font-weight:bold;
	padding:9px 8px 9px 13px;
}
a.suivant span {
	background: url('../../images/panier/common/ico-suivant.gif') no-repeat right 2px;
	padding-right:23px;
}

/********************************************************************************/
/*					popin ajout article suggestion 								*/
/********************************************************************************/
.popin-global-content .popin-ajout-article-suggestion{
	padding:28px 36px 37px 40px;
}
.popin-global-content .popin-ajout-article-suggestion .popin-title {
	border-left:none;
 	background: url("../../images/popin/produit-ajouter.gif") no-repeat scroll 0 0 transparent;
    color: #DC002E;
    font-size: 20px;
    height: 37px;
    line-height: 37px;
    margin: 0;
    padding-left: 50px;
	text-transform:none;
}
/********************************************************************************/
/*					popin ajout article produits liés							*/
/********************************************************************************/
.popin-global-content .popin-ajout-article-produits-lies{
	padding:8px 18px 14px 12px;
}
.popin-global-content .popin-ajout-article-produits-lies .popin-title {
	border-left:none;
 	background: url("../../images/popin/produit-ajouter.gif") no-repeat scroll 0 0 transparent;
    color: #DC002E;
    font-size: 20px;
    height: 37px;
    line-height: 37px;
    margin: 0;
    padding-left: 50px;
	text-transform:none;
}
.popin-global-content .popin-ajout-article-produits-lies #bloc-product-ref{
	margin-left:28px;
	font-weight: bold;
}
.popin-global-content .popin-ajout-article-produits-lies #bloc-product-name{
	padding:0 25px 0 18px;
	width:177px;
}
.popin-global-content .popin-ajout-article-produits-lies .header-popin{
	padding-bottom:40px;
}
.popin-global-content .popin-ajout-article-produits-lies .link-bottom{
	display:inline-block;
	width:100%;
}
/********************************************************************************/
/*						popin confirmation										*/
/********************************************************************************/
.popin-global-content .popin-confirmation .popin-content{
	display:inline-block;
	width:100%;	
}
.popin-global-content .popin-confirmation .popin-content p{
	padding:37px 10px 30px 12px;
	margin:0;
}
.popin-global-content .popin-confirmation .popin-content a.close{
	margin:8px;
	float:right;
	padding:3px 13px 4px 11px;
	font-size:11px;
}
/********************************************************************************/
/*							popin-selection 									*/
/********************************************************************************/
.popin-global-content .header-popin{
	float: left;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e3e3;
}

.popin-global-content .header-popin p{
	color: #000;
	font-weight: bold;
	font-size: 11px;
	margin-top: 20px;
	margin-left: 61px;
}

.popin-global-content .header-popin p span{
	color: #595959;
}

.popin-global-content .header-popin a{
	color: #FFF;
	display: block;
	text-decoration: none;
	float: right;
	margin-top: 22px;	
}

.popin-global-content .header-popin a.retour {
	margin-right: 5px;
}

.popin-global-content .header-popin a.retour span {
	background: url('../../images/popin/ico-retour.gif') no-repeat left center;
	padding-left: 15px;
}

.popin-global-content .header-popin a.voir-selection span {
	background: url('../../images/popin/ico-selection.gif') no-repeat right center;
	padding-right: 15px;
	
}

#popin-selection .pdts-lies{
	color: #000;
	font-size:1.2em;
	/*border-bottom: 1px solid #e5e3e3;*/
	position: relative;
	clear: both;
	padding: 12px 0 25px 0;
	background:url(../../images/popin/bg_fome_v.png) center bottom no-repeat transparent;
}

#popin-selection .pdts-lies .bg{
	position: absolute;
	background:url("../../images/popin/bg-cat.jpg") no-repeat;
	height: 14px;
	width: 26px;
	left: 50%;
	margin-left: -13px;
	/*top: 41px;*/
}

#popin-selection .pdts-lies .nbr-produits{
	border-left: 2px solid #f90505;
	padding-left: 5px;
}

#popin-selection .pdts-lies .pdts-necessaires{
	color: #959595;
	font-size: 0.7em;
}

#popin-selection #wrapper-selected-items {
	margin-top: 7px;
}

#popin-selection #wrapper-selected-items .selected-item {
	border-bottom: 1px solid #dddbdb;
	padding-bottom: 15px;
	margin-top: 15px;
	float: left;
}

#popin-selection #wrapper-selected-items .selected-item.first {
	margin: 0;
}

#popin-selection #wrapper-selected-items .selected-item.last{
	border: none;
}

#popin-selection #wrapper-selected-items .selected-item .illustration{
	float: left;
}

#popin-selection #wrapper-selected-items .selected-item .details{
	float: left;
	width: 310px;
}

#popin-selection #wrapper-selected-items .selected-item .illustration img{
	border: 1px solid #e5e4e4;
	margin-right: 10px;
}

#popin-selection #wrapper-selected-items .small {
	margin-bottom: 10px;
}

#popin-selection #wrapper-selected-items .small,
#popin-selection #wrapper-selected-items .selected-item .details .ref,
#popin-selection #wrapper-selected-items .selected-item .details .desc{
	font-size: 0.7em;
	color: #595959;
}

#popin-selection #wrapper-selected-items .selected-item .details .prix{
	font-size: 1.2em;
	color: #dc002e;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}

#popin-selection #wrapper-selected-items .selected-item .details .nom{
	font-size: 0.8em;
	color: #000;
	font-weight: bold;
}

#popin-selection #wrapper-selected-items .selected-item .details .desc{
	margin-top: 10px;	
}

#popin-selection #wrapper-selected-items .selected-item .details .decouvrir {
	color: #fff;
	margin-top: 20px;
	float: right;
	margin-right: 5px;
}

#popin-selection #wrapper-selected-items .selected-item .details .ajouter {
	color: #fff;
	margin-top: 20px;
	float: right;
}

#popin-selection #wrapper-selected-items .selected-item .details .ajouter span {
	background: url('../../images/general/ico-panier.gif') no-repeat right center;
	padding-right: 25px;
}
/* Suggestions */
#popin-selection #wrapper-selected-items ul{
  clear:both;
  margin:10px 0;
}
#popin-selection #wrapper-selected-items ul li{
  float:left;
  width:96px;
  padding:10px 28px;
}
#popin-selection #wrapper-selected-items ul li.middle{
  border:1px dotted #c0c0c0;
  border-top:none;
  border-bottom:none;
}
#popin-selection #wrapper-selected-items ul li img{
  margin:0 auto;
}
#popin-selection #wrapper-selected-items ul li .price{
  font-weight:bold;
  color:#c80030;
  font-size:17px;
  line-height:20px;
}
#popin-selection #wrapper-selected-items ul li p.descr{
  font-size:10px;
}
#popin-selection #wrapper-selected-items ul li a.grey-button{
  margin: 5px 0;
  display:block;
  text-align:center;
}
#popin-selection #wrapper-selected-items hr{
  border:none;
  height:1px;
  background:#c0c0c0;
}
/* Element pour la popin envoyer à un ami */
#popin-envoyer {
	color: #959595;
	/*padding: 0 10px;*/
	marcel-min-height: 500px !important;
}

#ui-dialog-title-popin-envoyer {
	text-transform: uppercase;
	font-size: 18px;
	border-left: 2px solid #c80030;
	padding-left: 10px;
	color: #000;
}

#popin-envoyer #infos-amis {
	width: 445px;
	float: left;
	border-bottom: 1px solid #d9d8d8;
	clear: both;
	margin-top: 30px;
	padding: 0 0 10px 15px;
}

#popin-envoyer #infos-amis .form-item{
	width: 220px;
	float: left;
}

#popin-envoyer #infos-amis .form-item.first{
	margin-right: 23px;
	_margin-right:19px;
}

#popin-envoyer #infos-amis .form-item input{
	font-size: 11px;
	color: #959595;
	width: 184px;
	width: 174px\9;
	margin-top: 10px;
	background-color: #FFF;
	border: 1px solid #959595;
	float:left;
}

#popin-envoyer #infos-amis a {
	color: #fff;
	display: block;
	float: right;
	margin-top: 10px;
	margin-right: 2px;
}

#popin-envoyer #infos-amis a span {
	background: url('../../images/popin/ico-destinataire.gif') no-repeat right center;
	padding-right: 15px;
}

#popin-envoyer strong{
	font-size: 12px;
}

#popin-envoyer #message{
	border-bottom: 1px solid #d9d8d8;
	padding: 15px 0 11px 15px;
	/*width: 445px;*/
}

#popin-envoyer #message p{
	font-size: 11px;
	margin: 10px 0;
}

#popin-envoyer #message textarea{
	width: 415px;
	float:left;	
}

#popin-envoyer #message div.small{
	font-size: 9px;
	margin-top: 15px;
	line-height: 14px;
	height: 85px;
	overflow: auto;
}

#popin-envoyer #envoyer {
	float: right;
	font-size: 13px;
	margin: 10px 0 15px 0;
}

#popin-envoyer #envoyer span {
	background: url('../../images/popin/ico-selection.gif') no-repeat right center;
	padding-right: 15px;
}

label.error,
label.needed {
	font-size: 10px;
	font-style: italic;
	color: #dc002e;
	display: block;
}

#popin-envoyer label.error{
	float:left;
	margin-left:4px;
	margin-top:9px;
	width:20px;
}

/* Element pour la popin confirmation d'envoie */
/*#popin-confirmation {
	color: #959595;
	padding: 0 10px;
	background: #ebebeb url('../../images/popin/bg-little-popin.jpg') repeat-x;
	min-height: 105px !important;
}*/

#ui-dialog-title-popin-confirmation {
	text-transform: uppercase;
	font-size: 18px;
	border-left: 2px solid #c80030;
	padding-left: 10px;
	color: #000;
}

/*#popin-confirmation #message-envoie{
	margin-top: 30px;	
	float: left;
	width: 100%;
}*/

.popin-confirmation p{
	color: #595959;
	clear: both;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 30px;
}

/*#popin-confirmation a{
	display: block;
	float: right;
	background: #959595;
	color: #FFF;
	font-size: 10px;
	padding: 0 10px;
	height: 20px;
	text-decoration: none;
	line-height: 20px;
}*/

.closeless .ui-dialog-titlebar {
	width: 307px;
}

.closeless .ui-dialog-titlebar a{
	display: none;
}

#popin-selection span.mentions{
  display:block;
  clear:both;
}

/*----------------------popin envoyer a un ami-------------------------*/
.page_detail_produit #popin-envoyer #infos-amis .form-item input {
	padding-bottom: 2px;
	padding-left: 10px;
	padding-top: 2px;
	width: 174px;
	color:#595959;
	}
.page_detail_produit #popin-envoyer .envoi-ami{
	clear:both;
	float:right;
	margin-right: 30px;
	}
.page_detail_produit #popin-envoyer #infos-amis .envoi-ami a{
    background: url("../../images/popin/envoi-ami.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    padding-left: 6px;
    text-decoration: none;
    width: 124px;
	margin-top:15px
	}	
.page_detail_produit #popin-envoyer #infos-amis{
	padding-bottom:13px;
	border-bottom:0}
	
.page_detail_produit #popin-envoyer #message{
   	border-bottom: 1px solid #D9D8D8;
    border-top: 1px solid #D9D8D8;
    margin:0 14px 0 8px;
    padding: 11px 14px;
    /*width: 422px;*/}
.page_detail_produit #popin-envoyer #message textarea {
    border: 2px solid #DEDEDE;
     width: 100%;}
.page_detail_produit #popin-envoyer #infos-amis .form-item.first {
    margin-right: 31px;
	margin-right:24px\9;/*hack ie*/
	width:210px;
	width:215px\9;
}

#popin-envoyer #infos-amis .form-item {
    float: left;
    width: 210px;
	width:215px\9;/*hack ie*/
}
.page_detail_produit #popin-envoyer #infos-amis{
	padding-left: 23px;
	width: 458px;}
.page_detail_produit #popin-envoyer #message div.small{
	/*width:425px*/}
.page_detail_produit #ui-dialog-title-popin-envoyer {
	margin-left:6px}
.page_detail_produit form #popin-envoyer #envoyer{
	background-image: url("../../images/popin/puce-envoi.png");
	background-position: 50px 50%;
	background-repeat: no-repeat;
	font-size: 11px;
	height: 20px;
	padding-left: 5px;
	padding-top: 0;
	text-align: left;
	width: 63px;
	margin-right: 16px;
	letter-spacing:-1px;
	line-height:20px;
	}
/*----------------------popin image resize-------------------------*/
.page_detail_produit img.fullsize-image{ border: 6px solid #D3D3D3;}
.page_detail_produit a.fullsize-close{
	top:36px}
.page_detail_produit .box-popin{
	background-image: url("../../images/popin/top-pop-select.png");
	background-position:0 0;
	background-repeat:no-repeat;
	width:498px
	}
.page_detail_produit .box-popin .box-popin{
	background: url("../../images/popin/repeat-pop-select.png") 0 0 repeat-y;
	width:498px
	}
.page_detail_produit .box-popin .box-popin{
	background: url("../../images/popin/bottom-pop-select.png") left bottom no-repeat;
	width:498px
	}
/*------------------------------- popin selection ----------------------------------------*/
.page_detail_produit #ui-dialog-title-popin-selection {
 background: url("../../images/popin/produit-ajouter.gif") no-repeat scroll 0 0 transparent;
    color: #DC002E;
    font-size: 18px;
    height: 37px;
    line-height: 28px;
    margin-top: 15px;
    padding-left: 50px;}
.page_detail_produit #ui-dialog-title-popin-selection{
	line-height:38px}
.page_detail_produit .bx-product {
    float: left;}
.page_detail_produit #bloc-product-ref{
	border-right:1px dotted #cccccc;
	color:#595959;
	font-size:12px;
	padding-right:12px;
	margin-left:15px;
	line-height: 26px;}
.page_detail_produit #bloc-product-name{
	font-size:12px;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:18px;
	padding-right:14px;
	border-right:1px dotted #cccccc;}
.page_detail_produit #bloc-product-price{
	color:#C80030;
	font-size:23px;
	font-weight:bold;
	padding-left:14px}
.page_detail_produit #shop-continue{
	clear:both}
#popin-selection .header-popin a.voir-selection span {
	background:none;
	float:left}
#popin-selection .red-button{
  height: 17px;
    line-height: 17px;
    padding-left: 30px;} 
#popin-selection .red-button{
	background-color: #C80030;
	float:right;
	font-size:13px;
	}
#popin-selection .header-popin a.retour {
	line-height: 15px;
	height: 17px;
	}
.page_detail_produit #popin-selection span.nbr-produits{
	font-size:16px;
	color:#959595;
	border:0
	
	}
.page_detail_produit #popin-selection .pdts-lies{
	font-size:22px;
	color:#000
	}
.page_detail_produit #popin-selection .pdts-lies .bg {
	top:inherit; bottom:-14px; #bottom:-13px;}
.page_detail_produit #popin-selection #wrapper-selected-items .small {
	font-size:10px;
	color:#595959}
.page_detail_produit .bloc-product-bottom{
	border-bottom: 2px solid #E8E7E7;
   padding-bottom: 15px;
    /*padding-top: 20px;*/
	/*float: left;*/
	display:inline-block;
	}
.page_detail_produit .bloc-product-bottom .bloc-product-bottom-img{
	float:left;
	width:139px;
	height:139px;
	border:1px solid #E1DFDF}
.page_detail_produit .bloc-product-bottom .bloc-product-bottom-descript-img,
.page_detail_produit .bloc-product-bottom .bloc-product-bottom-img{float:left}
.page_detail_produit .bloc-product-bottom .bloc-product-bottom-descript-img h1.title{
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    padding-left: 0;
    padding-right: 14px;
	margin:0}
.page_detail_produit .bloc-product-bottom .bloc-product-bottom-descript-img span.ref,
.page_detail_produit .bloc-product-bottom .bloc-product-bottom-descript-img .descript{
	color:#595959;
	font-size:10px}
.page_detail_produit .bloc-product-bottom .bloc-product-bottom-descript-img{
	width:300px;
	padding-left:13px;
	padding-top:20px;}
.page_detail_produit .bloc-product-bottom .bloc-product-bottom-descript-img .descript{
	margin-top:15px;
	margin-bottom:15px;}
	.page_detail_produit .bt-bottom{
		clear:both}
.page_detail_produit .bt-bottom a.red-button{
	float:left;
	background-color:#DC002E}
.page_detail_produit .bt-bottom a.red-button span{
	background:none;
	padding-right:13px;}
.page_detail_produit .bt-bottom a.grey-button{
	float:left}
.page_detail_produit .bt-bottom span.prix{
	color: #DC002E;
	float: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;}
.page_detail_produit .link-bottom a{
		color: #FFF;
	display: block;
	text-decoration: none;
	float: right;
	margin-top: 15px}
.page_detail_produit .link-bottom a.grey-button{
	height: 17px;
	line-height: 15px;
	margin-right: 5px;
	margin-top: 15px}
.page_detail_produit .link-bottom a.red-button span {
	background-image:none;
	padding-right:15px;
	float:left}
.page_detail_produit #popin-selection .header-popin p {
	text-transform:uppercase;
	line-height: 17px;}
.page_detail_produit #popin-selection .products-list,
.page_detail_produit #popin-selection .top-header{
	border:0}
.page_detail_produit #popin-selection .products-list .bg {
	background:none}
.page_detail_produit #popin-selection #suggestions-header {
    background-color: #EAEAEA;
    color: #959595;
    font-size: 14px;
}


/*------------------------------- popin confirmation ----------------------------------------*/

.page_detail_produit #confirmation h1.title{
	text-transform:uppercase;
	color:#000000;
	font-size:22px;
    border-left: 2px solid #C80030;
    color: #000000;
    padding-left: 10px;}
.page_detail_produit #confirmation p{
	color:#595959;
	font-size:12px;
	font-weight:bold;
	padding-top:37px;
	padding-bottom:30px}
.page_detail_produit #confirmation a span.ferme{
	background-color: #959595;
	color: #FFFFFF;
	float: right;
	font-size: 14px;
	height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	text-decoration: none;
	width: 43px;}
.page_detail_produit #confirmation a{
	text-decoration:none;}


/*.page_de
tail_produit .ui-widget-content{ background: url("../../images/popin/bk-pop-ami.png") repeat-x scroll 50% 50% #e9e9e9}*/

#popin-selection.ui-widget-content, .ui-widget-content{ background:none !important;}

/********************************************************************************/
/*							popin-alert		 									*/
/********************************************************************************/
#popin-alert .popin-global-content .header-popin p {
	margin:0;
	text-align:center;
	color:#DC002E;
	font-size:14px;
	font-weight:normal;
	background:url(../../images/croix.gif) no-repeat left center;
	padding-left:20px;
	height:19px;
	padding-top:2px;
}
#popin-alert .popin-global-content .header-popin {
    border-bottom: none;
	padding:20px 0;
}
#popin-alert .popin-global-content .popin-ajout-article-suggestion {
    padding: 18px 35px;
	background:#f4f4f4;
}

/* google maps */
#pdvSearchresult {
	height:235px;
	width:213px;
	/*overflow:hidden;*/
}
#pdvSearchresult ul.companies {
	overflow:auto;
	/*height:210px;*/
	width:213px;
}
.results-wrapper #pages {
	display:block;
}

.pdv-select  #pages {
	display:none;
}
.infobox {
	position:absolute;
	border:none;
	background:url(../../images/gmapsv3/infobox.png) no-repeat;
	padding:5px 5px 5px 9px;
}